import React from 'react';
export default function BorderAllFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M510-95v-355h356v355zm0-415v-356h356v356zm-415 0v-356h355v356zm0 415v-355h355v355z" })));
}
